<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Rickster Muyco | Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/pic1.JPG"/>


            <h1>Rickster Muyco</h1>
            <h2>Full-Stack Web Developer</h2>

            <p class="bio">
                Rickster is a Graduate of Hospitality Management has 8 years of experienced in Hospitality Industry working as waiter, Bartender, 
                Hotel Room Service and Bar Manager. Also has a 2 years of Banking experienced as Branch Ambassador. 
                I'm working to be a Fulltime Entrepreneur in food or tech industry.
            

            </p>

        </div>

    </body>

</html>